# Uses of Class
org.apache.lucene.analysis.classic.ClassicTokenizer

Packages that use ClassicTokenizer
Package
Description
org.apache.lucene.analysis.classic
Fast, general-purpose grammar-based tokenizers.

- ## Uses of ClassicTokenizer in org.apache.lucene.analysis.classic

  Methods in org.apache.lucene.analysis.classic that return ClassicTokenizer
  Modifier and Type
  Method
  Description
  `ClassicTokenizer`
  ClassicTokenizerFactory.`create(AttributeFactory factory)`